Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
tessedit.h File Reference
`#include "blobs.h"`
`#include "pgedit.h"`
`#include "notdll.h"`

Go to the source code of this file.

## Variables

ETEXT_DESC * | global_monitor

## Variable Documentation

ETEXT_DESC* global_monitor

Definition at line 60 of file tessedit.cpp.